childBlocks: null
field: dc7aaa04-070a-4a29-8455-a80c6fbf2808 # Form Builder
fieldLayouts:
  b5adb126-8d2e-4db0-911c-015ee1ec1b6c:
    tabs:
      -
        elements:
          -
            fieldUid: f551d5a5-dea5-41af-897e-e21f1e95bc63 # Title
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 9b05f714-8484-42fb-8b57-82a46ca5aff8 # Handle
            instructions: ''
            label: ''
            required: '1'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: b97021ad-25e5-4175-ac65-004f990108be # Time Slots
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: d6d9c5c2-1ed1-4397-afac-a764e67ee356 # Is Required?
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
group: null
handle: dateTime
maxBlocks: 0
maxChildBlocks: 0
maxSiblingBlocks: 0
name: 'Date & Time'
topLevel: true
